<nav class="navbar navbar-expand-lg navbar-light fixed-top" style="justify-content: center; font-style: normal;
    font-weight: 600;
    font-size: 16px;
    color: white;
    background-color: #0911CE;">
    <a [routerLink]="['/']"
        class="navbar-brand d-flex justify-content-center text-white font-weight-bold">Airplane-Tickets</a>
</nav>